---
references:
- id: Athey2017Prediction
  accessed:
    - year: 2022
      month: 3
      day: 3
  author:
    - family: Athey
      given: Susan
  citation-key: Athey2017Prediction
  container-title: Science
  DOI: 10.1126/science.aal4321
  issue: '6324'
  issued:
    - year: 2017
      month: 2
      day: 3
  page: 483-485
  publisher: American Association for the Advancement of Science
  title: 'Beyond prediction: Using big data for policy problems'
  type: article-journal
  volume: '355'

- id: Cooper2021Emergent
  accessed:
    - year: 2022
      month: 4
      day: 20
  author:
    - family: Cooper
      given: A. Feder
    - family: Abrams
      given: Ellen
  citation-key: Cooper2021Emergent
  container-title: Proceedings of the 2021 AAAI/ACM Conference on AI, Ethics, and Society
  DOI: 10.1145/3461702.3462519
  event-place: New York, NY, USA
  event-title: 'AIES ''21: AAAI/ACM Conference on AI, Ethics, and Society'
  ISBN: 978-1-4503-8473-5
  issued:
    - year: 2021
      month: 7
      day: 21
  page: 46–54
  publisher: Association for Computing Machinery
  publisher-place: New York, NY, USA
  title: Emergent Unfairness in Algorithmic Fairness-Accuracy Trade-Off Research
  type: paper-conference

- id: Dreger2015Galileos
  author:
    - family: Dreger
      given: Alice Domurat
  call-number: Q175.35 .D74 2015
  citation-key: Dreger2015Galileos
  event-place: New York
  ISBN: 978-1-59420-608-5
  issued:
    - year: 2015
  number-of-pages: '337'
  publisher: Penguin Press
  publisher-place: New York
  title: >-
    Galileo's middle finger: heretics, activists, and the search for justice in
    science
  type: book

- id: Killingley2022Safety
  accessed:
    - year: 2022
      month: 2
      day: 11
  author:
    - family: Killingley
      given: Ben
    - family: Mann
      given: Alex
    - family: Kalinova
      given: Mariya
    - family: Boyers
      given: Alison
    - family: Goonawardane
      given: Niluka
    - family: Zhou
      given: Jie
    - family: Lindsell
      given: Kate
    - family: Hare
      given: Samanjit S.
    - family: Brown
      given: Jonathan
    - family: Frise
      given: Rebecca
    - family: Smith
      given: Emma
    - family: Hopkins
      given: Claire
    - family: Noulin
      given: Nicolas
    - family: Londt
      given: Brandon
    - family: Wilkinson
      given: Tom
    - family: Harden
      given: Stephen
    - family: McShane
      given: Helen
    - family: Baillet
      given: Mark
    - family: Gilbert
      given: Anthony
    - family: Jacobs
      given: Michael
    - family: Charman
      given: Christine
    - family: Mande
      given: Priya
    - family: Nguyen-Van-Tam
      given: Jonathan S.
    - family: Semple
      given: Malcolm G.
    - family: Read
      given: Robert C.
    - family: Ferguson
      given: Neil M.
    - family: Openshaw
      given: Peter J.
    - family: Rapeport
      given: Garth
    - family: Barclay
      given: Wendy S.
    - family: Catchpole
      given: Andrew P.
    - family: Chiu
      given: Christopher
  citation-key: Killingley2022Safety
  DOI: 10.21203/rs.3.rs-1121993/v1
  ISSN: 2693-5015
  issued:
    - year: 2022
      month: 2
      day: 11
  title: Safety, tolerability and viral kinetics during SARS-CoV-2 human challenge
  type: article
  URL: https://www.researchsquare.com/article/rs-1121993/v1
...
